Rygel.PluginCapabilities – librygel-core Reference Manual

# PluginCapabilities

## Description:

[ Flags ]
public enum PluginCapabilities

RygelPluginCapabilities is a set of flags that represent various capabilities of plugins.

Namespace: Rygel
Package: librygel-core

## Content:

### Enum values:

- NONE -
- IMAGE_UPLOAD -
- VIDEO_UPLOAD -
- AUDIO_UPLOAD -
- UPLOAD -
- TRACK_CHANGES -
- CREATE_CONTAINERS -
- DIAGNOSTICS -